BeBot - An Anarchy Online and Age Of Conan chat automaton

Age of Conan => AoC 0.6 support => Topic started by: Fong on May 24, 2018, 10:04:56 pm

Title: NEED Help Bebot on Ubuntu 16 with PHP 7.2
Post by: Fong on May 24, 2018, 10:04:56 pm
Hey Guys
looking for someone who can help me set up a bot under Ubuntu 16 with php 7.2. I do not have much experience myself and need urgent help.

Thanks in advance
Best regards
Title: Re: NEED Help Bebot on Ubuntu 16 with PHP 7.2
Post by: bitnykk on June 08, 2018, 11:47:01 am
For bot to work on nux, you'll prolly need to pre-install a LAMP package (or separate elements) to get :
- PHP in version 5+ adviced (7 is more recent than bebot core)
- (my)SQL DB (or any branch like Maria) ; at home i use 4.1.4
Then you should be able to run your bot from command line directly (can use screen or nohup for persistence).

Some more links to help you on various steps :
http://bebot.shadow-realm.org/helpful-posts/bebot-on-linux/
http://bebot.shadow-realm.org/wiki/installation
http://forums-archive.ageofconan.com/showthread.php?192348-bebot-installation